apiVersion: "k8s.cni.cncf.io/v1"
kind: NetworkAttachmentDefinition
metadata:
  name: br-eno8403
  namespace: mtv-test
spec:
  config: '{
    "cniVersion": "0.3.1",
    "name": "br-eno8403",
    "type": "cnv-bridge",
    "bridge": "br-eno8403",
    "macspoofchk": true,
    "ipam": {
      "type": "host-local",
      "subnet": "192.168.20.0/24",
      "rangeStart": "192.168.20.2",
      "rangeEnd": "192.168.20.254",
      "routes": [
        { "dst": "0.0.0.0/0", "gw": "192.168.20.1" }
      ]
    }
  }'
